.contentImageLeft {
	margin-right: 8px;
	float: left;
	clear: left;
}

.contentImageRight {
	margin-left: 8px;
	float: right;
	clear: right;
}


#title {
	text-indent: 0px;
	margin-bottom: 10px;
	background-color: #000000;
}
#left_column {
	float: left;
	width: 149px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 100%;
}
#left_column h1 {
	margin: 0px;
	font-size: 13px;
	font-weight: bold;
	text-indent: 5px;
	color: #000000;
	margin-bottom: 10px;
}
#header_link {
	color: #000000;
	margin: 0px;
	font-size: 13px;
	font-weight: bold;
	text-indent: 5px;
}
#left_column a {
	color: #000000;
	text-decoration: none;

}
#left_column a:link, a:visited {
	color: #000000;
	text-decoration: none;
}
#left_column a:hover {
	text-decoration: none;
}

#dual_column {
	float: rigth;
}

#tertiary_nav {
	margin-left: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	text-indent: -10px;
}
#nav_date {
	font-family: Arial;
	font-style: italic;
	font-size: 8px;
}

#main_content a {
	color: #892034;
	text-decoration: underline;
}
#main_content a:link {
	color: #892034;
	text-decoration: underline;
}
#main_content a:visited {
	color: #892034;
	text-decoration: underline;
}
#main_content a:hover {
	color: #000000;
	text-decoration: underline;
}
